body {
    min-height: 100vh;
}

.flex-grow {
    flex: 1;
}


#logo {
    color: #007bff;
    font-weight: bold;
    font-size: 1.25rem;
}

#logo img {
    vertical-align: unset;
}

#my-search {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: .5rem;
}

#add_button {
    margin-bottom: 10px;
    text-align: center;
}

.card-header {
    padding: .0rem;
}

.card-header .btn.focus, .btn:focus {
    outline: 0;
    box-shadow: unset;

}

.card-header .btn {
    border-radius: .0rem;
    text-align: left;
}

.container {
    padding: 10px;
}

.accordion div.card:only-child {
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: calc(0.25rem - 1px);
}